Bug 432597 - Bad: start openvpn
Summary: Bad: start openvpn
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: openvpn   
(Show other bugs)
Version: 8
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-13 07:55 UTC by Need Real Name
Modified: 2009-01-09 05:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 05:59:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from: openvpn --config /etc/openvpn/server.conf (15.40 KB, text/plain)
2008-02-13 07:56 UTC, Need Real Name
no flags Details

Description Need Real Name 2008-02-13 07:55:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1)

Description of problem:

In the /var/log/messages i can see

Cannot load private key file /etc/openvpn/static.key





Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Install Fedora Core 8
2.Install openvpn
3.Configure openvpn
4.start openvpn

Actual Results:


Expected Results:


Additional info:

/etc/openvpn/server.conf

local 172.16.1.250

port 1194

proto udp

dev tun


ca /etc/openvpn/ca.crt
cert /etc/openvpn/server.crt

dh /etc/openvpn/dh1024.pem

server 10.8.0.0 255.255.255.0

ifconfig-pool-persist ipp.txt











keepalive 10 120



comp-lzo



persist-key
persist-tun

status /var/log/openvpn-status.log


verb 4



I created the CA like in the HowTo:

http://openvpn.net/howto.html#install

an i create the static.key like that:

openvpn --genkey  --secret /etc/openvpn/static.key
chown openvpn static.key

Comment 1 Need Real Name 2008-02-13 07:56:28 UTC
Created attachment 294758 [details]
Output from: openvpn --config /etc/openvpn/server.conf

Comment 2 Need Real Name 2008-02-13 07:57:15 UTC
my dir /etc/openvpn

-rw-r--r--  1 root    root  3951 2008-02-12 11:04 01.pem
-rw-r--r--  1 root    root  1261 2008-02-12 11:04 ca.crt
-rw-------  1 root    root   891 2008-02-12 11:04 ca.key
-rw-r--r--  1 root    root   245 2008-02-12 11:04 dh1024.pem
-rw-r--r--  1 root    root   120 2008-02-12 11:04 index.txt
-rw-r--r--  1 root    root    21 2008-02-12 11:04 index.txt.attr
-rw-r--r--  1 root    root     0 2008-02-12 11:04 index.txt.old
-rw-------  1 root    root     0 2008-02-12 11:04 ipp.txt
-rw-------  1 root    root   636 2008-02-12 11:39 mykey.key
-rw-r--r--  1 root    root     3 2008-02-12 11:04 serial
-rw-r--r--  1 root    root     3 2008-02-12 11:04 serial.old
-rw-r--r--  1 root    root 10049 2008-02-12 11:57 server.conf
-rw-r--r--  1 root    root  3951 2008-02-12 11:04 server.crt
-rw-r--r--  1 root    root   692 2008-02-12 11:04 server.csr
-rw-------  1 root    root   887 2008-02-12 11:04 server.key
-rw-------  1 openvpn root   636 2008-02-12 11:41 static.key



Comment 3 Need Real Name 2008-02-13 07:58:03 UTC
there is no output in the logfile /var/log/openvpn-status.log


Comment 4 Need Real Name 2008-02-13 08:29:42 UTC
The complete log of start openvpn

Feb 13 09:28:30 openvpn openvpn[14704]: Current Parameter Settings:
Feb 13 09:28:30 openvpn openvpn[14704]:   config = 'server.conf'
Feb 13 09:28:30 openvpn openvpn[14704]:   mode = 1
Feb 13 09:28:30 openvpn openvpn[14704]:   persist_config = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   persist_mode = 1
Feb 13 09:28:30 openvpn openvpn[14704]:   show_ciphers = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   show_digests = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   show_engines = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   genkey = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   key_pass_file = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   show_tls_ciphers = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   proto = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   local = '172.16.1.250'
Feb 13 09:28:30 openvpn openvpn[14704]:   remote_list = NULL
Feb 13 09:28:30 openvpn openvpn[14704]:   remote_random = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   local_port = 1194
Feb 13 09:28:30 openvpn openvpn[14704]:   remote_port = 1194
Feb 13 09:28:30 openvpn openvpn[14704]:   remote_float = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   ipchange = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   bind_defined = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   bind_local = ENABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   dev = 'tun'
Feb 13 09:28:30 openvpn openvpn[14704]:   dev_type = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   dev_node = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   lladdr = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   topology = 1
Feb 13 09:28:30 openvpn openvpn[14704]:   tun_ipv6 = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   ifconfig_local = '10.8.0.1'
Feb 13 09:28:30 openvpn openvpn[14704]:   ifconfig_remote_netmask = '10.8.0.2'
Feb 13 09:28:30 openvpn openvpn[14704]:   ifconfig_noexec = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   ifconfig_nowarn = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   shaper = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   tun_mtu = 1500
Feb 13 09:28:30 openvpn openvpn[14704]:   tun_mtu_defined = ENABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   link_mtu = 1500
Feb 13 09:28:30 openvpn openvpn[14704]:   link_mtu_defined = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   tun_mtu_extra = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   tun_mtu_extra_defined = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   fragment = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   mtu_discover_type = -1
Feb 13 09:28:30 openvpn openvpn[14704]:   mtu_test = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   mlock = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   keepalive_ping = 10
Feb 13 09:28:30 openvpn openvpn[14704]:   keepalive_timeout = 120
Feb 13 09:28:30 openvpn openvpn[14704]:   inactivity_timeout = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   ping_send_timeout = 10
Feb 13 09:28:30 openvpn openvpn[14704]:   ping_rec_timeout = 240
Feb 13 09:28:30 openvpn openvpn[14704]:   ping_rec_timeout_action = 2
Feb 13 09:28:30 openvpn openvpn[14704]:   ping_timer_remote = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   remap_sigusr1 = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   explicit_exit_notification = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   persist_tun = ENABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   persist_local_ip = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   persist_remote_ip = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   persist_key = ENABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   mssfix = 1450
Feb 13 09:28:30 openvpn openvpn[14704]:   passtos = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   resolve_retry_seconds = 1000000000
Feb 13 09:28:30 openvpn openvpn[14704]:   connect_retry_seconds = 5
Feb 13 09:28:30 openvpn openvpn[14704]:   connect_timeout = 10
Feb 13 09:28:30 openvpn openvpn[14704]:   connect_retry_max = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   username = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   groupname = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   chroot_dir = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   cd_dir = '/etc/openvpn'
Feb 13 09:28:30 openvpn openvpn[14704]:   writepid = '/var/run/openvpn/server.pid'
Feb 13 09:28:30 openvpn openvpn[14704]:   up_script = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   down_script = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   down_pre = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   up_restart = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   up_delay = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   daemon = ENABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   inetd = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   log = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   suppress_timestamps = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   nice = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   verbosity = 4
Feb 13 09:28:30 openvpn openvpn[14704]:   mute = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   gremlin = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   status_file =
'/var/log/openvpn-status.log'
Feb 13 09:28:30 openvpn openvpn[14704]:   status_file_version = 1
Feb 13 09:28:30 openvpn openvpn[14704]:   status_file_update_freq = 60
Feb 13 09:28:30 openvpn openvpn[14704]:   occ = ENABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   rcvbuf = 65536
Feb 13 09:28:30 openvpn openvpn[14704]:   sndbuf = 65536
Feb 13 09:28:30 openvpn openvpn[14704]:   sockflags = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   socks_proxy_server = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   socks_proxy_port = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   socks_proxy_retry = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   fast_io = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   lzo = 7
Feb 13 09:28:30 openvpn openvpn[14704]:   route_script = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   route_default_gateway = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   route_default_metric = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   route_noexec = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   route_delay = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   route_delay_window = 30
Feb 13 09:28:30 openvpn openvpn[14704]:   route_delay_defined = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   route_nopull = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   route 10.8.0.0/255.255.255.0/nil/nil
Feb 13 09:28:30 openvpn openvpn[14704]:   management_addr = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   management_port = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   management_user_pass = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   management_log_history_cache = 250
Feb 13 09:28:30 openvpn openvpn[14704]:   management_echo_buffer_size = 100
Feb 13 09:28:30 openvpn openvpn[14704]:   management_query_passwords = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   management_hold = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   management_client = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   management_write_peer_info_file =
'[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   shared_secret_file = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   key_direction = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   ciphername_defined = ENABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   ciphername = 'BF-CBC'
Feb 13 09:28:30 openvpn openvpn[14704]:   authname_defined = ENABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   authname = 'SHA1'
Feb 13 09:28:30 openvpn openvpn[14704]:   keysize = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   engine = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   replay = ENABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   mute_replay_warnings = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   replay_window = 64
Feb 13 09:28:30 openvpn openvpn[14704]:   replay_time = 15
Feb 13 09:28:30 openvpn openvpn[14704]:   packet_id_file = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   use_iv = ENABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   test_crypto = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   tls_server = ENABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   tls_client = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   key_method = 2
Feb 13 09:28:30 openvpn openvpn[14704]:   ca_file = '/etc/openvpn/ca.crt'
Feb 13 09:28:30 openvpn openvpn[14704]:   ca_path = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   dh_file = '/etc/openvpn/dh1024.pem'
Feb 13 09:28:30 openvpn openvpn[14704]:   cert_file = '/etc/openvpn/server.crt'
Feb 13 09:28:30 openvpn openvpn[14704]:   priv_key_file = '/etc/openvpn/static.key'
Feb 13 09:28:30 openvpn openvpn[14704]:   pkcs12_file = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   cipher_list = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   tls_verify = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   tls_remote = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   crl_file = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   ns_cert_type = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   remote_cert_ku[i] = 0
Feb 13 09:28:32 openvpn openvpn[14704]:last message repeated 15 times
Feb 13 09:28:30 openvpn openvpn[14704]:   remote_cert_eku = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   tls_timeout = 2
Feb 13 09:28:30 openvpn openvpn[14704]:   renegotiate_bytes = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   renegotiate_packets = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   renegotiate_seconds = 3600
Feb 13 09:28:30 openvpn openvpn[14704]:   handshake_window = 60
Feb 13 09:28:30 openvpn openvpn[14704]:   transition_window = 3600
Feb 13 09:28:30 openvpn openvpn[14704]:   single_session = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   tls_exit = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   tls_auth_file = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   pkcs11_protected_authentication = DISABLED
Feb 13 09:28:32 openvpn openvpn[14704]:last message repeated 15 times
Feb 13 09:28:30 openvpn openvpn[14704]:   pkcs11_cert_private = DISABLED
Feb 13 09:28:32 openvpn openvpn[14704]:last message repeated 15 times
Feb 13 09:28:30 openvpn openvpn[14704]:   pkcs11_pin_cache_period = -1
Feb 13 09:28:30 openvpn openvpn[14704]:   pkcs11_slot_type = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   pkcs11_slot = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   pkcs11_id_type = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   pkcs11_id = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   server_network = 10.8.0.0
Feb 13 09:28:30 openvpn openvpn[14704]:   server_netmask = 255.255.255.0
Feb 13 09:28:30 openvpn openvpn[14704]:   server_bridge_ip = 0.0.0.0
Feb 13 09:28:30 openvpn openvpn[14704]:   server_bridge_netmask = 0.0.0.0
Feb 13 09:28:30 openvpn openvpn[14704]:   server_bridge_pool_start = 0.0.0.0
Feb 13 09:28:30 openvpn openvpn[14704]:   server_bridge_pool_end = 0.0.0.0
Feb 13 09:28:30 openvpn openvpn[14704]:   push_list = 'route 10.8.0.1,topology
net30,ping 10,ping-restart 120'
Feb 13 09:28:30 openvpn openvpn[14704]:   ifconfig_pool_defined = ENABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   ifconfig_pool_start = 10.8.0.4
Feb 13 09:28:30 openvpn openvpn[14704]:   ifconfig_pool_end = 10.8.0.251
Feb 13 09:28:30 openvpn openvpn[14704]:   ifconfig_pool_netmask = 0.0.0.0
Feb 13 09:28:30 openvpn openvpn[14704]:   ifconfig_pool_persist_filename = 'ipp.txt'
Feb 13 09:28:30 openvpn openvpn[14704]:   ifconfig_pool_persist_refresh_freq = 600
Feb 13 09:28:30 openvpn openvpn[14704]:   n_bcast_buf = 256
Feb 13 09:28:30 openvpn openvpn[14704]:   tcp_queue_limit = 64
Feb 13 09:28:30 openvpn openvpn[14704]:   real_hash_size = 256
Feb 13 09:28:30 openvpn openvpn[14704]:   virtual_hash_size = 256
Feb 13 09:28:30 openvpn openvpn[14704]:   client_connect_script = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   learn_address_script = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   client_disconnect_script = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   client_config_dir = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   ccd_exclusive = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   tmp_dir = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   push_ifconfig_defined = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   push_ifconfig_local = 0.0.0.0
Feb 13 09:28:30 openvpn openvpn[14704]:   push_ifconfig_remote_netmask = 0.0.0.0
Feb 13 09:28:30 openvpn openvpn[14704]:   enable_c2c = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   duplicate_cn = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   cf_max = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   cf_per = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   max_clients = 1024
Feb 13 09:28:30 openvpn openvpn[14704]:   max_routes_per_client = 256
Feb 13 09:28:30 openvpn openvpn[14704]:   client_cert_not_required = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   username_as_common_name = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   auth_user_pass_verify_script = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   auth_user_pass_verify_script_via_file
= DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   port_share_host = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]:   port_share_port = 0
Feb 13 09:28:30 openvpn openvpn[14704]:   client = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   pull = DISABLED
Feb 13 09:28:30 openvpn openvpn[14704]:   auth_user_pass_file = '[UNDEF]'
Feb 13 09:28:30 openvpn openvpn[14704]: OpenVPN 2.1_rc4 i386-redhat-linux-gnu
[SSL] [LZO2] [EPOLL] built on Apr 26 2007
Feb 13 09:28:30 openvpn openvpn[14704]: Diffie-Hellman initialized with 1024 bit key
Feb 13 09:28:30 openvpn openvpn[14704]: Cannot load private key file
/etc/openvpn/static.key: error:0906D06C:PEM routines:PEM_read_bio:no start line:
error:140B0009:SSL routines:SSL_CTX_use_PrivateKey_file:PEM lib
Feb 13 09:28:30 openvpn openvpn[14704]: Error: private key password verification
failed
Feb 13 09:28:30 openvpn openvpn[14704]: Exiting


Comment 5 Bug Zapper 2008-11-26 09:48:29 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2009-01-09 05:59:10 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.